.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-a0e6e6ff-45ce-ce92-2455-784b4b351dbb {
display: none !important;
}
.lfr-layout-structure-item-700eca97-db30-5d61-22ef-2887987f47a2 {
display: none !important;
}
.lfr-layout-structure-item-6e492b86-c965-397f-e335-67b8f934dfa2 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fcc26abd-c63a-8afc-b873-9bb6ac5632b7 {
display: none !important;
}
.lfr-layout-structure-item-175146a0-5cbf-b3ef-83ce-129f2ce38e6d {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2d7a4abe-1b3e-c11c-418f-0c793fc8dbfa {
display: none !important;
}
